#? contents carFile

# ##
folder Car/Zenith
nation en
manufacturer rosel
cash 0
money 50170000
lifespan 7000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    skirt ( left 704, top 0, right 872, bottom 368 )
    taillight ( left 872, top 0, right 1024, bottom 272 )
    headlight ( left 872, top 272, right 1024, bottom 440 )
    wiper ( left 704, top 368, right 872, bottom 492 )
    wing ( left 872, top 440, right 1024, bottom 760 )
    muffler ( left 704, top 492, right 872, bottom 576 )
    mirror ( left 704, top 576, right 872, bottom 760 )
    licensePlate ( left 576, top 648, right 704, bottom 712 )
    apronBack ( left 0, top 712, right 704, bottom 908 )
    bonnet ( left 704, top 760, right 1024, bottom 1024 )
    apronFront ( left 0, top 908, right 704, bottom 1024 )
decal
    body
        window00 decal_body_A_window00.nod
        window01 decal_body_A_window01.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        door12 decal_body_A_door12.nod
        door13 decal_body_A_door13.nod
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        08 decal_body_A08.nod
        09 decal_body_A09.nod
        10 decal_body_A10.nod
    apronFrontA00 00 decal_apronF_A00.nod
    bonnetA00
        00 decal_bonnet_A00.nod
        01 decal_bonnet_A01.nod
        02 decal_bonnet_A02.nod
        03 decal_bonnet_A03.nod
        04 decal_bonnet_A04.nod
    skirtA00
        00 decal_skirt_A00.nod
        01 decal_skirt_A01.nod
        02 decal_skirt_A02.nod
        03 decal_skirt_A03.nod
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
    apronFrontB00 00 decal_apronF_B00.nod
    bonnetB00
        00 decal_bonnet_B00.nod
        01 decal_bonnet_B01.nod
        02 decal_bonnet_B02.nod
        03 decal_bonnet_B03.nod
        04 decal_bonnet_B04.nod
    skirtB00
        00 decal_skirt_B00.nod
        01 decal_skirt_B01.nod
        02 decal_skirt_B02.nod
        03 decal_skirt_B03.nod
    apronBackB00 ( 00 decal_apronB_B00.nod, 01 decal_apronB_B01.nod )
    mirrorB00 ( 00 decal_mirror_B00.nod, 01 decal_mirror_B01.nod )
    wingB00 00 decal_wing_B00.nod
    apronFrontC00 00 decal_apronF_C00.nod
    bonnetC00
        00 decal_bonnet_C00.nod
        01 decal_bonnet_C01.nod
        02 decal_bonnet_C02.nod
        03 decal_bonnet_C03.nod
        04 decal_bonnet_C04.nod
    skirtC00 ( 00 decal_skirt_C00.nod, 01 decal_skirt_C01.nod )
    apronBackC00
        00 decal_apronB_C00.nod
        01 decal_apronB_C01.nod
        02 decal_apronB_C02.nod
        03 decal_apronB_C03.nod
    mirrorC00 ( 00 decal_mirror_C00.nod, 01 decal_mirror_C01.nod )
    wingC00
        00 decal_wing_C00.nod
        01 decal_wing_C01.nod
        02 decal_wing_C02.nod
start conn loc_grid
body
    mesh body_A.nod
    mass 1076
    frontLoadRatio 57
    cgHeight 0.3
    aeroCd 0.32
    downforceCd 0.28
    aeroHeight 0.3
    frontalArea 2.25
    rollBias 1.0
    inertia ( x 1800, y 400, z 2000 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 4.1%
        mass 5
        aeroCd 0.02
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        money 4%
        mass 6
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 3.8%
        mass 8
        aeroCd 0.02
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_racingfury
        money 3.9%
        mass 9
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2.9%
        mass 20
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 3%
        mass 20
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 6400
        frontBias 72
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_machtech
        money 6.5%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_racingfury
        money 5.7%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.2%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_racingfury
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_machtech
        money 2%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_racingfury
        money 1.8%
paint
    color1
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 102
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.896039, g 0.955445, b 0.935644, a 1 )
        specular ( r 0.529703, g 0.866337, b 1, a 1 )
        shininess 6
        text $mysticwhite
        money 0.96%
    color3
        diffuse ( r 0.352941, g 0.352941, b 0.352941, a 1 )
        specular ( r 0.683168, g 0.841584, b 0.292079, a 1 )
        shininess 10
        text $mysticgreensilver
        money 0.96%
    color4
        diffuse ( r 0.352941, g 0.352941, b 0.352941, a 1 )
        specular ( r 0.356436, g 0.811881, b 1, a 1 )
        shininess 11
        text $mysticbluesilver
        money 0.96%
    color5
        diffuse ( r 0.103961, g 0.103961, b 0.113862, a 1 )
        specular ( r 0.866337, g 1, b 0.767327, a 1 )
        shininess 10
        text $mysticblack1
        money 0.96%
    color6
        diffuse ( r 0.0980392, g 0.0980392, b 0.0980392, a 1 )
        specular ( r 0.688118, g 0.90594, b 1, a 1 )
        shininess 9
        text $mysticblack2
        money 0.96%
    color7
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 100
        text $charcoleblack
        money 0.96%
    color8
        diffuse ( r 0, g 0.153465, b 0.391089, a 1 )
        specular ( r 0.153465, g 1, b 0.272277, a 1 )
        shininess 10
        text $metalicneondeepblue
        money 0.96%
    color9
        diffuse ( r 0, g 0.143564, b 0.361386, a 1 )
        specular ( r 0, g 1, b 1, a 1 )
        shininess 9
        text $metalicaqua
        money 0.96%
    color10
        diffuse ( r 0, g 0.34902, b 0.509804, a 1 )
        specular ( r 0.648515, g 1, b 0.292079, a 1 )
        shininess 9
        text $perlcyan
        money 0.96%
    color11
        diffuse ( r 0.183169, g 0.331684, b 0.707921, a 1 )
        specular ( r 0.341584, g 1, b 0.737624, a 1 )
        shininess 9
        text $perlsky
        money 0.96%
    color12
        diffuse ( r 0.60891, g 0, b 0.113862, a 1 )
        specular ( r 1, g 0.509901, b 0.648515, a 1 )
        shininess 10
        text $vividmetalicmagenta
        money 0.96%
    color13
        diffuse ( r 0.965346, g 0.0544555, b 0, a 1 )
        specular ( r 0.968628, g 0.747524, b 0, a 1 )
        shininess 9
        text $lavascarlet
        money 0.96%
    color14
        diffuse ( r 0.965346, g 0.321783, b 0, a 1 )
        specular ( r 0.968628, g 0.74902, b 0.345098, a 1 )
        shininess 9
        text $lavaorange
        money 0.96%
    color15
        diffuse ( r 0.707921, g 0.440594, b 0, a 1 )
        specular ( r 1, g 1, b 0, a 1 )
        shininess 9
        text $goldenbird
        money 0.96%
    color16
        diffuse ( r 1, g 0.717647, b 0, a 1 )
        specular ( r 1, g 1, b 0.30198, a 1 )
        shininess 9
        text $chromegold
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2.41%
        mass 4
        aeroCd 0.01
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_racingfury
        money 2.55%
        mass 4
        aeroCd 0.0
suspension
    standard
        front ( springCoeff 48000, dampRebound 4700, dampBound 2500, maxDisp 0.18 )
        back ( springCoeff 41000, dampRebound 4100, dampBound 1500, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
        money 6.3%
    taillightC00
        texture lampT_C00.tex
        mesh lampT_C_base.nod
        litMesh lampT_C_lit.nod
        brakeMesh lampT_C_brake.nod
        text $part_maker_racingfury
        money 5.6%
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.55
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.1
            optimumSR 0.1
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.55
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.09
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.6
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.61 )
            gear ( step 3, ratio 1.97 )
            gear ( step 4, ratio 1.52 )
            gear ( step 5, ratio 1.23 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 2
        text $part_maker_machtech
        money 6.5%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.04
        mass 10
        text $part_maker_shuken
        money 9%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.08
        mass 14
        text $part_maker_racingfury
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    dashboard dashboard05
    bonnet bonnetA00
    brake standard
    charger turbo1
    engine Zenith
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color12
    pilot pilot
    rim oldc
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    antiRollBar sports_Over
    driveshaft sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo1
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
